#ifndef DEFINITIONS_H
#define DEFINITIONS_H

#define WINDOW_WIDTH 3840
#define WINDOW_HEIGHT 600

#define MAIN_WIDTH 1920
#define MAIN_HEIGHT 1080

#define MAIN_FBO_WIDTH 1920
#define MAIN_FBO_HEIGHT 1080

#define N_INSTALLATION_WINDOWS 1
#define N_SPLIT_SCREENS 3

#define FBO_AA 2
#define FBO_WIDTH 600 * FBO_AA
#define FBO_NUMBER_WIDTH FBO_WIDTH
#define FBO_NUMBER_HEIGHT 256 * FBO_AA
//#define FBO_HEIGHT ((3840 - FBO_NUMBER_HEIGHT) / N_SPLIT_SCREENS) * FBO_AA
#define FBO_HEIGHT (3840 / N_SPLIT_SCREENS) * FBO_AA


#endif // DEFINITIONS_H
